@charset "UTF-8";

select.cmb_shedule
{
    border-bottom: #FFF solid 2px;
    border-top: #FFF solid 2px;
    border-left: #FFF solid 2px;
    border-right: #FFF solid 2px;
    color: #000;

    -moz-border-radius:8px;
    -khtml-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;

    padding: 5px 10px 5px 5px;

    font: 14pt "Times New Roman", Times, serif;
}

table.shedule
{
  border-collapse_: collapse;  
}

table.shedule td
{
  text-align: center;
  font: 12pt "Arial", Times, serif;
  font-weight: 600;
  border: 0;
  padding: 5px 10px 5px 5px;
  border-bottom: #AAA solid 1px;
}

table.shedule tr:hover td
{
    background-color: #FFF;
}

table.shedule td:nth-child(1) 
{
  text-align: left;
}

table.shedule td:nth-child(3) 
{
  text-align: right;
}

table.shedule td.shedule_day
{ 
  border-bottom: #155001 solid 2px;
  border-top: #FAFD9B solid 0px;
  border-left: #FAFD9B solid 0px;
  border-right: #155001 solid 0px;
  color: #228101;
  width: 100%;

  text-align: center;
  font: 14pt "Times New Roman", Times, serif;
  font-weight: 900;

  -moz-border-radius:8px;
  -khtml-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
}

table.shedule td.shedule_day a
{
    color: #228101;
    border: 0;
}
